/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

@font-face {
    font-family: 'proxima_novaregular';
    src: url('fonts/proxima_nova_font-webfont.woff2') format('woff2'),
         url('fonts/proxima_nova_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body,h1,h2,h3,h4,h5,h6,p,a,#header .main-menu > li.menu-item > a{
	font-family: 'proxima_novaregular' !important;
}
h2.slider-heading{
	padding: 0 20px 0 30px !important;
    border-radius: 0 5px 5px 0;
}
h2.slider-heading span{
	color: #f15a29;
}
.my-heading h3{
	background: rgb(58 58 60 / 60%);
    line-height: 120px;
    border-radius: 5px;
	text-transform:capitalize;
}
section.timeline:after {
    background: #f15a32;
    opacity: 0.8;
}
section.timeline .timeline-box {
	 margin: -20px 22px 10px;
    border: 2px solid #9b9b9b;
}
section.timeline .timeline-box.left:after {
    border-right: 2px solid #9b9b9b;
    border-top: 2px solid #9b9b9b;
}
section.timeline .timeline-box.right:after {
    border-left: 2px solid #9b9b9b;
    border-bottom: 2px solid #9b9b9b;
}
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, .form-control, select, .porto-wpforms-inline .wpforms-field-large {
    border-color: #f15a32;
}
.btn-borders.btn-primary {
    border-color: #f15a32;
    background-color: #f15a32;
	color:#Fff;
}
.d-flex-center{
	display: flex;
    justify-content: center;
    align-items: center;
}
#bg-custom{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
}
#bg-custom p,#bg-custom a{
	font-size:18px;
}
.no-breadcrumbs .main-content {
    padding-top: 0;
	padding-bottom:0;
}
.btn-pos-custom a{
	position: relative !important;
    top: -6px !important;
}